'use strict';

module.exports.prompt = () => {
  console.log(
    'WARNING: discontinued, use init-interactive for creating PKG / REMOTES, note that this should be executed by SUPPORT TEAM ONLY!'
  );
  throw new Error('SCRIPT_DISCONTINUED');
};
